/*     138263 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__138263__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__138263__ a {display:block;position:relative;border:none}
.pm-slide_wide__138263__ a img {border:none}
.pm-slide_wide__138263__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__138263__ .item {position:relative}
.pm-slide_wide__138263__ .item img {vertical-align:top}
.pm-slide_wide__138263__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__138263__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__138263__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 15%;text-align:center;vertical-align:middle}
.pm-slide_wide__138263__ .item .caption .caption_inner .caption_cell > span {display:block;color:#ffffff}
.pm-slide_wide__138263__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__138263__ .item .caption .caption_inner .caption_cell .subject {display:inline-block;position:relative;padding:10px 20px;vertical-align:top}
.pm-slide_wide__138263__ .item .caption .caption_inner .caption_cell .subject:before {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000000;opacity:.6;
}
.pm-slide_wide__138263__ .item .caption .caption_inner .caption_cell .subject > span {
	display:inline-block;position:relative;z-index:10;font-size:16px;font-weight:nomal;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;vertical-align:top;
}

.pm-slide_wide__138263__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__138263__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	border:2px solid #ffffff;border-radius:50%;font-size:0;text-align:center;
}
.pm-slide_wide__138263__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#ffffff}
.pm-slide_wide__138263__ .owl-nav .owl-prev {left:8px}
.pm-slide_wide__138263__ .owl-nav .owl-next {right:8px}
.pm-slide_wide__138263__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__138263__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__138263__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__138263__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__138263__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__138263__ .owl-dots .owl-dot span {
	display:block;width:25px;height:3px;margin:0 3px;
	background:#ffffff;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__138263__ .owl-dots .owl-dot.active span,
.pm-slide_wide__138263__ .owl-dots .owl-dot:hover span {background:#27bfba}

.pm-slide_wide__138263__.empty__138263__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__138263__.build_edit_mode .item {display:none}
.pm-slide_wide__138263__.build_edit_mode .item img {width:100%}
.pm-slide_wide__138263__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__138263__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:12px;font-size:18px}
	.pm-slide_wide__138263__ .item .caption .caption_inner .caption_cell .subject {padding:12px 30px}
	.pm-slide_wide__138263__ .item .caption .caption_inner .caption_cell .subject > span {font-size:28px;line-height:1.4em}

	.pm-slide_wide__138263__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__138263__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__138263__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__138263__ .owl-nav .owl-next {right:10px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__138263__ .item .caption .caption_inner .caption_cell .exp_text {margin-bottom:18px;font-size:20px}
	.pm-slide_wide__138263__ .item .caption .caption_inner .caption_cell .subject {padding:12px 40px}
	.pm-slide_wide__138263__ .item .caption .caption_inner .caption_cell .subject > span {font-size:36px;line-height:1.3em}

	.pm-slide_wide__138263__ .owl-dots {bottom:10px}
	.pm-slide_wide__138263__ .owl-dots .owl-dot span {width:35px;height:5px;margin:0 5px}

	.pm-slide_wide__138263__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__138263__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__138263__ .owl-nav .owl-prev {left:15px}
	.pm-slide_wide__138263__ .owl-nav .owl-next {right:15px}
}

/*     138252 : 타이틀 텍스트      */
.title__138252__ {font-size:0; }
.title__138252__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#188aca; letter-spacing:-.03em; line-height:1.3em;
}


@media all and (min-width:768px){
	.title__138252__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__138252__ p {padding-bottom:30px; font-size:30px}
	
}

/*     138253 : 장문 텍스트      */
.textarea__138253__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__138253__ p {font-size:16px; line-height:1.6em;}
}

/*     138254 : 이미지 리스트      */
.img_tile__138254__:after {content:'';display:block;clear:both}
.img_tile__138254__ * {box-sizing:border-box}
.img_tile__138254__ .item {float:left;position:relative;width:100%;padding:0px}
.img_tile__138254__ .item a {display:block}
.img_tile__138254__ .figure {display:block}
.img_tile__138254__ .figure img {vertical-align:bottom}
.img_tile__138254__ .caption {display:inline-block;max-width:85%;margin-top:10px}
.img_tile__138254__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__138254__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__138254__ .caption > span.content {margin-top:10px;color:#444444}
.img_tile__138254__ .caption > span.btn_link {margin-top:15px}
.img_tile__138254__ .caption > span.btn_link a {display:inline-block;position:relative;padding:0 20px;border:1px solid #cecece;background:#ffffff;font-size:11px;font-weight:bold;color:#555;line-height:25px;letter-spacing:.03em}
.img_tile__138254__ .caption > span.btn_link a:before {content:'';position:absolute;bottom:0;left:0;right:0;width:100%;height:50%;background:#f5f5f5}
.img_tile__138254__ .caption > span.btn_link a span {position:relative;z-index:1}

.text_sml__138254__ .caption > span.subject {font-size:14px}
.text_sml__138254__ .caption > span.content {font-size:13px}
.text_med__138254__ .caption > span.subject {font-size:16px}
.text_med__138254__ .caption > span.content {font-size:13px}
.text_big__138254__ .caption > span.subject {font-size:18px}
.text_big__138254__ .caption > span.content {font-size:13px}

@media all and (max-width:767px){
	.img_tile__138254__ {border-bottom:1px solid #e5e5e5}
	.img_tile__138254__ .item {box-sizing:border-box;display:table;table-layout:fixed;padding:5px 0px;border-top:1px solid #e5e5e5}
	.img_tile__138254__ .figure {box-sizing:border-box;display:table-cell;width:40%;text-align:center;vertical-align:middle}
	.img_tile__138254__ .caption {box-sizing:border-box;display:table-cell;width:60%;padding-left:15px;text-align:left;vertical-align:middle}
	.img_tile__138254__ .caption > span.subject {font-size:14px}
	.img_tile__138254__ .caption > span.content {font-size:13px}
	.img_tile__138254__ .caption > span.btn_link a {padding:0 10px}
}

@media all and (min-width:768px){
	.img_tile__138254__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:150px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__138254__ .caption > span.btn_link {margin-top:20px}

	.col_t_1__138254__ .item {width:100%}
	.col_t_2__138254__ .item {width:50%}
	.col_t_3__138254__ .item {width:33.3333%}
	.col_t_4__138254__ .item {width:25%}
	.col_t_5__138254__ .item {width:20%}
	.col_t_6__138254__ .item {width:16.6666%}
	.col_t_1__138254__ .item,
	.col_t_2__138254__ .item2n,
	.col_t_3__138254__ .item3n,
	.col_t_4__138254__ .item4n,
	.col_t_5__138254__ .item5n,
	.col_t_6__138254__ .item6n {clear:both}
	.col_t_1__138254__ .item:before,
	.col_t_2__138254__ .item2n:before,
	.col_t_3__138254__ .item3n:before,
	.col_t_4__138254__ .item4n:before,
	.col_t_5__138254__ .item5n:before,
	.col_t_6__138254__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__138254__ .caption > span.btn_link {margin-top:30px}

	.col_t_1__138254__ .item,
	.col_t_2__138254__ .item2n,
	.col_t_3__138254__ .item3n,
	.col_t_4__138254__ .item4n,
	.col_t_5__138254__ .item5n,
	.col_t_6__138254__ .item6n {clear:none}
	.col_t_1__138254__ .item:before,
	.col_t_2__138254__ .item2n:before,
	.col_t_3__138254__ .item3n:before,
	.col_t_4__138254__ .item4n:before,
	.col_t_5__138254__ .item5n:before,
	.col_t_6__138254__ .item6n:before {display:block}

	.col_pc_1__138254__ .item {width:100%}
	.col_pc_2__138254__ .item {width:50%}
	.col_pc_3__138254__ .item {width:33.3333%}
	.col_pc_4__138254__ .item {width:25%}
	.col_pc_5__138254__ .item {width:20%}
	.col_pc_6__138254__ .item {width:16.6666%}
	.col_pc_1__138254__ .item,
	.col_pc_2__138254__ .item2n,
	.col_pc_3__138254__ .item3n,
	.col_pc_4__138254__ .item4n,
	.col_pc_5__138254__ .item5n,
	.col_pc_6__138254__ .item6n {clear:both}
	.col_pc_1__138254__ .item:before,
	.col_pc_2__138254__ .item2n:before,
	.col_pc_3__138254__ .item3n:before,
	.col_pc_4__138254__ .item4n:before,
	.col_pc_5__138254__ .item5n:before,
	.col_pc_6__138254__ .item6n:before {display:none}
}

/*     141091 : 이미지 리스트 (타일형)      */
.img_tile__141091__ {overflow:hidden;}
.img_tile__141091__ .img_inner {margin:0 -5px;}
.img_tile__141091__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__141091__ * {box-sizing:border-box;}
.img_tile__141091__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__141091__ .item a {display:block; text-decoration:none;}
.img_tile__141091__ .item .item_inner {padding:12px; background:#ffffff; text-align:center;}
.img_tile__141091__ .figure {display:block;}
.img_tile__141091__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__141091__ .caption {display:block; }
.img_tile__141091__ .caption > span {display:block;}
.img_tile__141091__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444; line-height:18px;}
.img_tile__141091__ .caption > span.content {margin-top:5px; font-size:13px; color:#777777; line-height:17px;}

.col_m_1__141091__ .item {width:100%;}
.col_m_2__141091__ .item {width:50%;}
.col_m_3__141091__ .item {width:33.3333%;}
.col_m_4__141091__ .item {width:25%;}
.col_m_1__141091__ .item,
.col_m_2__141091__ .item2n,
.col_m_3__141091__ .item3n,
.col_m_4__141091__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__141091__ .item .item_inner {padding:16px;}

	.col_m_1__141091__ .item,
	.col_m_2__141091__ .item2n,
	.col_m_3__141091__ .item3n,
	.col_m_4__141091__ .item4n {clear:none;}

	.col_t_1__141091__ .item {width:100%;}
	.col_t_2__141091__ .item {width:50%;}
	.col_t_3__141091__ .item {width:33.3333%;}
	.col_t_4__141091__ .item {width:25%;}
	.col_t_5__141091__ .item {width:20%;}
	.col_t_6__141091__ .item {width:16.6666%;}
	.col_t_1__141091__ .item,
	.col_t_2__141091__ .item2n,
	.col_t_3__141091__ .item3n,
	.col_t_4__141091__ .item4n,
	.col_t_5__141091__ .item5n,
	.col_t_6__141091__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__141091__ .img_inner {margin:0 -8px;}
	.img_tile__141091__ .item {padding:8px;}
	.img_tile__141091__ .item .item_inner {padding:18px;}
	.img_tile__141091__ .caption > span.content {margin-top:0px;}

	.text_sml__141091__ .caption > span.subject {font-size:14px; line-height:18px;}
	.text_sml__141091__ .caption > span.content {font-size:13px; line-height:17px;}
	.text_med__141091__ .caption > span.subject {font-size:16px; line-height:22px;}
	.text_med__141091__ .caption > span.content {font-size:13px; line-height:18px;}
	.text_big__141091__ .caption > span.subject {font-size:18px; line-height:22px;     padding-bottom: 10px;}
	.text_big__141091__ .caption > span.content {font-size:14px; line-height:19px;}

	.col_t_1__141091__ .item,
	.col_t_2__141091__ .item2n,
	.col_t_3__141091__ .item3n,
	.col_t_4__141091__ .item4n,
	.col_t_5__141091__ .item5n,
	.col_t_6__141091__ .item6n {clear:none;}

	.col_pc_1__141091__ .item {width:100%;}
	.col_pc_2__141091__ .item {width:50%;}
	.col_pc_3__141091__ .item {width:33.3333%;}
	.col_pc_4__141091__ .item {width:25%;}
	.col_pc_5__141091__ .item {width:20%;}
	.col_pc_6__141091__ .item {width:16.6666%;}
	.col_pc_1__141091__ .item,
	.col_pc_2__141091__ .item2n,
	.col_pc_3__141091__ .item3n,
	.col_pc_4__141091__ .item4n,
	.col_pc_5__141091__ .item5n,
	.col_pc_6__141091__ .item6n {clear:both;}
}

/*     138392 : 이미지      */
.img__138392__ {position:relative}
.img__138392__ * {box-sizing:border-box}
.img__138392__ a {display:block;max-width:100%;vertical-align:top}
.img__138392__ .figure {display:block}
.img__138392__ .figure img {width:100%;vertical-align:top}
.img__138392__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__138392__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__138392__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__138392__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:24px;font-weight:bold;color:#ffffff;line-height:1.3em;}

.img__138392__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__138392__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__138392__ {overflow:hidden}

	.img__138392__ .caption .caption_inner {padding:5% 12%}

	.img__138392__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__138392__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__138392__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__138392__:hover:before {top:0;}
	.img__138392__:hover .caption .cap_title {top:0;color:#ffffff}

	.img__138392__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__138392__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__138392__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     138261 : 텍스트 박스 (내부 여백형)      */
.text_box__138261__ {box-sizing:border-box; padding:20px;}
.text_box__138261__ > p {margin:0; padding:0; color:#444444;}
.text_box__138261__ .box_title {margin-bottom:8px; font-size:16px; font-weight:bold; line-height:1.4em;}
.text_box__138261__ .box_cont {font-size:13px; line-height:1.4em; letter-spacing:-1px;}
.text_box__138261__ .btn_link {margin-top:15px; text-align:center;}
.text_box__138261__ .btn_link a {display:inline-block; padding:0 20px; border:1px solid #444444; font-size:13px; color:#444444; line-height:23px; text-decoration:none; vertical-align:top;}

@media all and (min-width:1024px){
	.text_box__138261__ {position:relative; min-height:243px; padding:25px;}
	.text_box__138261__ .box_title {margin-bottom:15px; font-size:18px; line-height:25px;}
	.text_box__138261__ .box_cont {font-size:14px; line-height:1.5em; line-height:22px;}
	.text_box__138261__ .btn_link {position:absolute; right:0; bottom:25px; left:0; margin-top:0; padding:0 25px;}
	.text_box__138261__ .btn_link a {padding:0 25px; line-height:28px;}
}

/*     149216 : 텍스트 박스 (내부 여백형)      */
.text_box__149216__ {box-sizing:border-box; padding:20px;}
.text_box__149216__ > p {margin:0; padding:0; color:#444444;}
.text_box__149216__ .box_title {margin-bottom:10px; font-size:16px; font-weight:bold; line-height:1.4em;}
.text_box__149216__ .box_cont {font-size:13px; line-height:1em;}
.text_box__149216__ .btn_link {margin-top:15px; text-align:center;}
.text_box__149216__ .btn_link a {display:inline-block; padding:0 20px; border:1px solid #444444; font-size:13px; color:#444444; line-height:23px; text-decoration:none; vertical-align:top;}

@media all and (min-width:1024px){
	.text_box__149216__ {position:relative; min-height:240px; padding:20px;}
	.text_box__149216__ .box_title {margin-bottom:15px; font-size:18px; line-height:25px;}
	.text_box__149216__ .box_cont {font-size:14px; line-height:1em; line-height:18px;}
	.text_box__149216__ .btn_link {position:absolute; right:0; bottom:20px; left:0; margin-top:0; padding:0 20px;}
	.text_box__149216__ .btn_link a {padding:0 25px; line-height:28px;}
}

/*     149215 : 이미지      */
.img__149215__ {position:relative}
.img__149215__ * {box-sizing:border-box}
.img__149215__ a {display:block;max-width:100%;vertical-align:top}
.img__149215__ .figure {display:block}
.img__149215__ .figure img {width:100%;vertical-align:top}
.img__149215__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__149215__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__149215__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__149215__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:24px;font-weight:bold;color:#ffffff;line-height:1.3em;}

.img__149215__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__149215__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__149215__ {overflow:hidden}

	.img__149215__ .caption .caption_inner {padding:5% 12%}

	.img__149215__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__149215__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__149215__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__149215__:hover:before {top:0;}
	.img__149215__:hover .caption .cap_title {top:0;color:#ffffff}

	.img__149215__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__149215__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__149215__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/*     142853 : 구글 지도 (주소 직접 입력)      */
.map__142853__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__142853__ p {display:none; margin:0; padding:1em 0;  font-size:12px;} 
.map__142853__ .build_preview__142853__ {display:table; width:100%;}
.map__142853__ .build_preview__142853__ .inner__142853__ {display:table-cell; height:250px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__142853__ .build_preview__142853__ .inner__142853__ .subject__142853__ {display:block; font-size:16px; font-weight:bold;}
.map__142853__ .build_preview__142853__ .inner__142853__ .exp_text__142853__ {display:block; margin-top:10px; font-weight:normal; font-size:12px; color:#777;}

@media all and (max-width:767px){
	.map__142853__ iframe {height:200px;}
	.map__142853__ .build_preview__142853__ .inner__142853__ {height:200px;}
}

